
// Copyright (c) 2004 Fastclick.com, Inc

function stoperror(){
return true
}
window.onerror=stoperror

var myFFURL='http://media66.fastclick.net/w/safepop.cgi?mid=36350&sid=20502&id=103313&len=645&c=1&nfcp=1&ff=1';
var myFURL='http://media66.fastclick.net/w/safepop.cgi?mid=36350&sid=20502&id=103313&len=645&c=1&nfcp=1&ff=2';
var myURL='http://media66.fastclick.net/w/safepop.cgi?mid=36350&sid=20502&id=103313&len=645&c=1&nfcp=1&fp=1';
var popV='width=720,height=300';
var dz=document;
if(parseFloat(navigator.appVersion)>=4){var myTI=screen.height/2-300/2;var myLI=screen.width/2-720/2;myURL=myURL+'&top='+myTI+'&left='+myLI+'&pop=slider';popV+=',top=3000,left=3000';}
if(parseFloat(navigator.appVersion)>=4){var myFURL=myFURL+'&top='+myTI+'&left='+myLI+'&pop=slider';popV+=',top=3000,left=3000';}
var ojp=0;
IE5 = ((document.all)&&(navigator.appVersion.indexOf("MSIE 5.")!=-1)) ? true : false;
IE6 = ((document.all)&&(navigator.appVersion.indexOf("MSIE 6.")!=-1)) ? true : false;
IE5plus = IE5 || IE6;
fastClickpopWindow();

function setVal(){
ojp=777;
}

function ffPop(){
var encodedURL=escape(myFFURL);
var top=screen.height/2-300/2;
var left=screen.width/2-720/2;
var width=720;
var height=300;
document.write('<embed src=http://cdn.fastclick.net/fastclick.net/ffp.swf?url='+encodedURL+'&width='+width+'&height='+height+'&top='+top+'&left='+left+'" quality="high" wmode="transparent" bgcolor="#333333" width="1" height="1" name="popup" align="middle" allowScriptAccess="always" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />');
fcfocus();
}

function fcfocus() {
for (var i=0; i<50; i++){
var delay=i*25+1;
setTimeout('self.focus()',delay);
}
}

function fcfp() {
if(!ojp) {
window.showModelessDialog("javascript:function blockError(){return true;} window.onerror = blockError; function pop(){var top=screen.height/2-300/2;var left=screen.width/2-720/2;setTimeout(\"window.open('http://media66.fastclick.net/w/safepop.cgi?mid=36350&sid=20502&id=103313&len=645&c=1&nfcp=1&fp=2','cool5878', 'width=720,height=300,top=\"+top+\",left=\"+left+\"', true); self.close();\",100);} pop();","","dialogtop=9999; dialogleft=9999; dialogheight:0px; dialogWidth:0px; status:no; help:no");

fcfocus();

}
}

function fastClickpopWindow(){

if(IE5plus) {
var xwin5878 = window.open("",'cool5878', popV, true);
fcfocus();

if(xwin5878){
xwin5878.document.write('<scr'+'ipt language="javascript">');
xwin5878.document.write('if(window.opener){setTimeout(\'window.opener.setVal()\',500);}');
xwin5878.document.write("setTimeout('reDIR()',1000);");
xwin5878.document.write("function reDIR(){location.href='"+myURL+"';}");
xwin5878.document.write('</scr'+'ipt>');
}

setTimeout('fcfp()', 2000);

} else { 

var xwin5878 = window.open("",'cool5878', popV, true);
if(xwin5878) {
xwin5878.document.write('<scr'+'ipt language="javascript">');
xwin5878.document.write('if(window.opener){setTimeout(\'window.opener.setVal()\',500);}');
xwin5878.document.write("setTimeout('reDIR()',1000);");
xwin5878.document.write("function reDIR(){location.href='"+myFURL+"';}");
xwin5878.document.write('</scr'+'ipt>');
fcfocus();
} else {
if(!ojp) {
ffPop();
}
}

}

}
if (typeof(cap_ck)!= "undefined"){
document.cookie=cap_ck;
}

if (typeof(cap_ck)!= "undefined") {
document.cookie=cap_ck;
}
